@charset "utf-8";
/* CSS Document */

/*Upper nav css from usitc.css*/
ul.upperNav {
	margin-top:9px;
	margin-bottom:0px;
	margin-right:0px;
	margin-left:-5px;

	padding-left:10px;
	list-style: none;
	text-indent:0;
	/*width:1024px;*/
	vertical-align:top;
	position:absolute;
	}
ul.upperNav li {
	float: left;
	margin-top:0;/*3px*/
	margin-bottom:1em;/*-2px*/
	/*padding:3px 0px 2px 0px;*/
}
ul.upperNav li a {
	font-family:helvetica, Verdana, sans-serif;
	font-size:.85em;
	color:#ffffff;/*background-color:#00496E;*/
}
ul.upperNav li a span {
	color:#ffffff;
	float: left;
	display: block;
	/*	margin-top:-1px; 4px*/
	padding:0px 0px 0px 0px;
	font-size:.75em;
	
	font-family:Helvetica, Verdana, sans-serif;
}
ul.upperNav li a:hover span {
	color: #ffffff;
	text-decoration: underline;
}
.topmenu {
    margin-left: 150px;
    margin-top: 0px;
    width: 880px;
}

/* Horizontal Navigation
 * - hNav styles account for technical difficulties spanning multiple browsers.
 * - Any alterations must be thoroughly tested cross-browser.
 * - Dependancy: [hNav_matrix.gif] > Supplies graphic elements to hNav navigation area. Graphics are positioned on either hard edge (L or R), and stacked vertically with coordinates:
 *		+ [0px] = cap Left (left)
 * 		+ [-30px] = cap Right (right)
 * 		+ [-60px] = active cap Left (left)
 * 		+ [-90px] = active cap Right (right)
 * 		+ [-120px] = end cap Left (left)
 * 		+ [-150px] = end cap Right (right)
 * 		+ [-180px] = end active cap Right (right)
 * 		+ [-210px] = end active cap Left (left) 
 */

 
 
/* Horizontal Navigation
 * - hNav styles account for technical difficulties spanning multiple browsers.
 * - Any alterations must be thoroughly tested cross-browser.
 * - Dependancy: [hNav_matrix.gif] > Supplies graphic elements to hNav navigation area. Graphics are positioned on either hard edge (L or R), and stacked vertically with coordinates:
 *		+ [0px] = cap Left (left)
 * 		+ [-30px] = cap Right (right)
 * 		+ [-60px] = active cap Left (left)
 * 		+ [-90px] = active cap Right (right)
 * 		+ [-120px] = end cap Left (left)
 * 		+ [-150px] = end cap Right (right)
 * 		+ [-180px] = end active cap Right (right)
 * 		+ [-210px] = end active cap Left (left) 
 */

 
 
 
 
#hNav {
	margin:0 0 0 0;
	padding:0 0 0 0; /*-1 0 -2 0*/
	height:36px;
	width:836px;/*was 837*/
	position:relative;
	z-index:5;/* was 5 */
	/*background:#00496e url("/images/nav_tab_bkground1.gif") no-repeat;  left -111px */
	clear:right;
}
#hNav ul {
	margin-top:9px;
	margin-bottom:0px;
	margin-right:0px;
	margin-left:-5px;

	padding: 0 0 0 0;
	list-style:none;
	height:36px;
	/*background:transparent url("/images/nav_tab_bkground1.gif") left no-repeat;*/
	width:836px;/*was 836*/
	overflow:visible;
}
#hNav li {
	background:transparent;
	padding-top:1px;
	padding-bottom:-2px;
	position:relative;
	float:left;
}
#hNav li:hover div.one, #hNav li.hover div.one {
	display:block;
}
/* this is the dropdown location */
#hNav li div.one {
	border-top:1px solid #333d56;/* was 333d56 */
	display:none;
	background:transparent url("/images/images/hNavDD_right.png") right bottom no-repeat;
	padding-right:4px;
	
	position:absolute;
	/*z-index:100;*/
	overflow:hidden;
	top:31px;
}
#hNav li.active div.one {
	border-top:none;
	top:35px;
	padding-left:15px;
}
#hNav li div.two {
	background:transparent url("/images/images/hNavDD_left.png") left bottom no-repeat;
	overflow:hidden;
	
}
/*#hNav li div.two {
	background:none left bottom no-repeat;
	overflow:hidden;
}*/
#hNav div ul {
	float:left;
	background:none;
	clear:none;
	margin:0 5px 0 5px;
/*	padding:7px 2px 12px 7px;*/
	padding:3px 2px 5px 0px;
	height:auto;
	width:210px;
	overflow:hidden;
}
#hNav div li {
	background:transparent none;
	float:none;
	padding:0 0 0 0px;/*this was added to address left padding for dropdown text*/
	/*border-top:1px solid #dfdfdf;*/
}
#hNav div li.first {
	border-top:none;
	padding: 0 0 0 0;
}
/*controls drop down font specs*/

#hNav div a {
	background:transparent none;
	font-weight:normal;
	font-size:.75em;
	text-align:left;
	font-family:Helvetica, Verdana, sans-serif;
	color: #00496e;
	height:auto;
	width:100%;/*170px*/
	padding:5px;
	line-height:1;/*1.2*/
	display:block;
	text-decoration:none;
}

#hNav div li.firstIndent {
	border-top:none;
	padding:4px 0 0 20px;
	font-weight:normal;
	color: #00496e;
	font-size:.74em;
	/*line-height:.90em;*//*1.2*/
}
#hNav span.linkTitle{
	background:transparent none;
	font-weight:normal;
	font-size:.75em;
	font-weight:bold;
	text-align:left;
	font-family:Helvetica, Verdana, sans-serif;
	color: #00496e;
	height:auto;
	width:100%;/*170px*/
   padding-top:2px;
   padding-left:5px;
	line-height:1;/*1.2*/
	display:block;
	text-decoration:none;
}

#hNav li.subTitle{
	background:transparent none;
	font-weight:normal;
	font-size:.75em;
	/*font-weight:bold;*/
	text-align:left;
	font-family:Helvetica, Verdana, sans-serif;
	color: #00496e;
	height:auto;
	width:100%;/*170px*/
     
	line-height:1;/*1.2*/
	display:block;
	text-decoration:none;
}


#hNav span a {
	background:transparent;
	font-family:Helvetica, Verdana, sans-serif;
	font-weight:bold;
	font-size:.74em;
	color:#00496e;
	height:34px;
	line-height:35px;
	display:block;
	overflow:hidden;
	text-align:center;
	padding: 0 0 0px 0;
}
/* this is the line that controls the pull out portion of the menu
*/

/*#hNav div a {background:#00fff none; font-weight:normal; font-size:0.90em; text-align:left; font-family:"Trebuchet MS", Helvetica, sans-serif; color:#00496e; height:auto; width:160px; padding:5px; line-height:1.2; display:block; text-decoration:none;}  */
			
#hNav div a:hover {
	/*background: #00496e;*/
	color:#970000;
	text-decoration:underline;
}
/* this is the line that controls the main nav portion of the menu
*/
	
/*#hNav span a {background:#transparent; font-family: "Trebuchet MS", verdana, tahoma; font-weight:bold .78em;
  color:#00496e;
  height:36px; 
  line-height:36px; display:block; overflow:hidden; text-align:center;}*/

#hNav a.home {
	width:54px;
}
#hNav a.about {
	width:94px;
}
#hNav a.poptopics {
	width:110px;
}
#hNav a.pressroom {
	width:90px;
}
#hNav a.importinjury {
	width:98px;
}
#hNav a.intelproperty {
	width:144px;
}
#hNav a.iea {
	width:182px;
}
#hNav a.tariffaffairs {
	width:94px;
}
/*#hNav a.offices {	width:58px;}*/
/*#hNav a.contactus { width:80px; }*/


#hNav li.active {
	padding-top:0;
}
#hNav li.active span.o1 {
	background:transparent url("/images/images/hNavHover_left.png") left top no-repeat;
	display:block;
	height:32px;
}
#hNav li.active span a {
	background:transparent url("/images/images/hNavHover_right.png") right top no-repeat;
	padding-top:2px;
	color:#000;
}
#hNav li:hover span a, #hNav li.hover span a {
	/*background: url("/images/images/hNavHover_off.png") -10px top no-repeat;*/
	background-color:#f1f1f5;
	color:#C00;
	text-decoration:none;
}
#hNav li:hover.first span a, #hNav li.firstHover span a {
	background-position:left top;
}
#hNav li:hover.last span a, #hNav li.lastHover span a {
	background-position:right top;
}
#hNav li:hover.active span a, #hNav li.hoverActive span a {
	background-color:transparent;
	background-image:url("/images/images/hNavHover_right.png");
	background-position:right top;
	color:#000;
}
/* menu positions */
	/*#hn-home div {left:1px;}
	#hn-home.active div {left:-1px;}*/
	
#hn-about div, #hn-poptopics div, #hn-pressroom div, #hn-importinjury div {
	left:-2px;
}
#hn-intelproperty div {
 left:-1px;
}
#hn-tariffaffairs div, #hn-offices div, #hn-iea div  {
	right:-2px;
}
#hn-offices.active div, #hn-tariffaffairs.active div {
	right:-2px;
}
/* menu widths */
		#hn-about div {
	width:460px;
}
#hn-poptopics div,  #hn-iea div { width:460px;
}
#hn-intelproperty div,  #hn-tariffaffairs div, #hn-pressroom div { width:260px; }

#hn-offices div,  #hn-importinjury div {
	width:460px;
}
/* Vertical Navigation */
#vNav {
	font:1.0em Helvetica, Arial, sans-serif;
	margin-top:27px;
	width:160px;
	float:left;
	overflow:hidden;
}
#vNav a {
	display:block;
}
#vNav a.here {
	background-color:#FFF;
	border-top:1px solid #c5c5c5;
	border-bottom:1px solid #c5c5c5;
	font-weight:bold;
	color:#000;
}
#vNav ul {
	background:transparent;
}
#vNav li {
	background:transparent;
}
#vNav li a {
	background:transparent;
	color:#0a2d4f;
	font-weight:bold;
	text-decoration:none;
	padding:6px 5px;
	width:250px;
}
#vNav li a.here {
}
#vNav li li a {
	background-color:transparent;
	background-image:none;
	color:#204d79;
	font-size:0.8em;
	font-weight:normal;
	text-decoration:none;
}
#vNav li li a:hover {
	text-decoration:underline;
}
#vNav li li.isLB a {
	border-bottom:0;
}
#vNav li li.isLB li a.here {
	border-bottom:1px solid #c5c5c5;
}
#vNav li li ul {
	background-color:#f1f1f1;
	border-top:1px solid #c1c1c1;
	border-bottom:1px solid #c1c1c1;
}
#vNav li li li {
	padding:0;
	background-image:none;
}
#vNav li li li ul {
	border:none;
}
#vNav li li li a {
	background:transparent url("/images/images/sb_arrow_blue.gif") 4px 3px no-repeat;
	padding:5px 5px 5px 15px;
	width:140px;
}
#vNav li li li li a {
	background-position:18px 3px;
	padding:5px 5px 5px 30px;
	width:125px;
}


/* Columns get defined ... DO NOT DELETE */

#menu {
	list-style:none;
	width:980px;
	margin:0px auto 0px auto;
	height:43px;
	padding:0px 20px 0px 20px;

	/* Rounded Corners */
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;

	/* Background color and gradients */
/*	background-image:url("http://itcshareweb0/ts/abcintranet/SiteAssets/navbackground.jpg");*/
	background-image:url();
	/* Borders */
	
	border: 1px solid #002232;

	-moz-box-shadow:inset 0px 0px 1px #edf9ff;
	-webkit-box-shadow:inset 0px 0px 1px #edf9ff;
	box-shadow:inset 0px 0px 1px #edf9ff;
}

#menu li {
	float:left;
	display:block;
	text-align:center;
	position:relative;
	padding: 4px 10px 4px 10px;
	margin-right:30px;
	margin-top:7px;
	border:none;

}

#menu li:hover {
	border: 1px solid #777777;
	padding: 4px 9px 4px 9px;
	
	/* Background color and gradients */
	
	background: #FFFFFF;
	background: -moz-linear-gradient(top, #F4F4F4, #ffffff);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#ffffff));
	
	/* Rounded corners */
	
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}

#menu li a {
	font-family:helvetica neue, helvetica, Tahoma, Arial;
	font-size:12px; 
	font-weight: bold;
	color: #EEEEEE;
	display:block;
	outline:0;
	text-decoration:none;
	text-shadow: 1px 1px 1px #000;
}

#menu li:hover a {
	color:#161616;
	text-shadow: 1px 1px 1px #ffffff;
}
#menu li .drop {
	padding-right:21px;
	background:url('drop.png') no-repeat right 8px;
}
#menu li:hover .drop {
	background:url('drop.png') no-repeat right 7px;
}

.dropdown_5columns {
	margin:4px auto;
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	padding:10px 5px 10px 5px;
	border:1px solid #777777;
	border-top:none;
	
	/* Gradient background */
	background:#ffffff;
	background: -moz-linear-gradient(top, #ffffff, #ffffff);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEEEEE), to(#ffffff));

	/* Rounded Corners */
	-moz-border-radius: 0px 5px 5px 5px;
	-webkit-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 5px 5px 5px;
}

.dropdown_4columns {
	margin:4px auto;
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	padding:10px 5px 10px 5px;
	border:1px solid #777777;
	border-top:none;
	
	
	/* Gradient background */
	background:#ffffff;
	background: -moz-linear-gradient(top, #ffffff, #ffffff);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#ffffff));

	/* Rounded Corners */
	-moz-border-radius: 0px 5px 5px 5px;
	-webkit-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 5px 5px 5px;
}

.dropdown_3columns {
	margin:4px auto;
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	padding:10px 5px 10px 5px;
	border:1px solid #777777;
	border-top:none;
	
	/* Gradient background */
	background:#ffffff;
	background: -moz-linear-gradient(top, #ffffff, #ffffff);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#ffffff));

	/* Rounded Corners */
	-moz-border-radius: 0px 5px 5px 5px;
	-webkit-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 5px 5px 5px;
}

.dropdown_2columns {
	margin:4px auto;
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	padding:10px 5px 10px 5px;
	border:1px solid #777777;
	border-top:none;
	
	/* Gradient background */
	background:#ffffff;
	background: -moz-linear-gradient(top, #ffffff, #ffffff);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#ffffff));

	/* Rounded Corners */
	-moz-border-radius: 0px 5px 5px 5px;
	-webkit-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 5px 5px 5px;
}

.dropdown_1column {
	margin:4px auto;
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	padding:10px 5px 10px 5px;
	border:1px solid #777777;
	border-top:none;
	
	/* Gradient background */
	background:#F4F4F4;
	background: -moz-linear-gradient(top, #ffffff, #ffffff);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#ffffff));

	/* Rounded Corners */
	-moz-border-radius: 0px 5px 5px 5px;
	-webkit-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 5px 5px 5px;
}



.col_5 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;

}

.col_4 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
	
}

.col_3 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}

.col_2 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}

.col_1 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}

.col_1 {width:200px;}
.col_2 {width:270px;}
.col_3 {width:410px;}
.col_4 {width:700px;}
.col_5 {width:600px;}


/* end column related CSS */




/* Vertical Navigation */
/*#vNav {
	font:1.0em Helvetica, Arial, sans-serif;
	margin-top:27px;
	width:160px;
	float:left;
	overflow:hidden;
}
#vNav a {
	display:block;
}
#vNav a.here {
	background-color:#FFF;
	border-top:1px solid #c5c5c5;
	border-bottom:1px solid #c5c5c5;
	font-weight:bold;
	color:#000;
}
#vNav ul {
	background:transparent;
}
#vNav li {
	background:transparent;
}
#vNav li a {
	background:transparent;
	color:#0a2d4f;
	font-weight:bold;
	text-decoration:none;
	padding:6px 5px;
	width:250px;
}
#vNav li a.here {
}
#vNav li li a {
	background-color:transparent;
	background-image:none;
	color:#204d79;
	font-size:0.75em;
	font-weight:normal;
	text-decoration:none;
}
#vNav li li a:hover {
	text-decoration:underline;
}
#vNav li li.isLB a {
	border-bottom:0;
}
#vNav li li.isLB li a.here {
	border-bottom:1px solid #c5c5c5;
}
#vNav li li ul {
	background-color:#f1f1f1;
	border-top:1px solid #c1c1c1;
	border-bottom:1px solid #c1c1c1;
}
#vNav li li li {
	padding:0;
	background-image:none;
}
#vNav li li li ul {
	border:none;
}
#vNav li li li a {
	background:transparent url("/images/images/sb_arrow_blue.gif") 4px 3px no-repeat;
	padding:5px 5px 5px 15px;
	width:140px;
}
#vNav li li li li a {
	background-position:18px 3px;
	padding:5px 5px 5px 30px;
	width:125px;
}*/